#match-center #scoreboard .spteams, #scoreboard .splogowrap {
    display: block !important;
    visibility: visible !important;
}

#match-center #scoreboard .splogowrapteams {
    display: none !important;
    float: left;
    width: 80px;
}
#match-center {
    border: medium none;
    display: inline;
    float: left;
    font-family: 'DINRegular',Arial,Verdana,sans-serif;
    margin-left: 5px;
    margin-top: 10px;
    width: 100%;
}

#match-center #scoreboard .spmatch {
    display: inline;
    float: left;
    margin: 5px 5px 0 !important;
    width: 198px !important;
}

#match-center .match-centre-header {
    display: inline;
    float: left;
    height: 21px;
    letter-spacing: -0.7px;
    line-height: 16px;
    text-indent: 5px;
}

#match-center #match-center-top {
    float: left;
    width: 979px;
}

#match-center #match-center-top select {
 display: none; 
}

#match-center #match-center-top .select-active {
 display: inline !important; 
}

#match-center #match-center-top span {
    color: #FFFFFF;
    font-family: Arial,Verdana,sans-serif;
    font-size: 20px;
    text-transform: uppercase;
}

#match-center #match-center-top .match-centre-subheader {
color: #F60003;
display: inline;
float: left;
font-size: 14px;
margin-left: 30px;
cursor: pointer;  
}

#match-center #match-center-top .match-centre-subheader:hover {
  text-decoration: underline;
}

#match-center #sblock4_wrapper span {
    color: #EA202C;
    font-family: 'DINRegular',Arial,Verdana,sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-transform: capitalize;
}
#match-center #sblock7_dropdown {
  float: right;
}

#match-center #match-center-bottom {
    float: left;
    margin-top: 0;
    padding: 5px 5px 0;
    width: 975px;
}
#match-center .spcompname {
    color: #FFFFFF;
    float: right;
    font-family: Arial,Verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: -26px 150px 0 0;
    text-align: right;
    text-transform: uppercase;
    width: 300px;
}

#match-center .spmatch {
  background: url("http://www-static.spulsecdn.net/images/backgrounds/grey_line.png") no-repeat scroll 3px 42px #FFFFFF;
  border: 1px solid #ADADAD;
  border-radius: 2px 2px 2px 2px;
  float: left;
  font-size: 12px;
  height: 71px;
  margin: 5px !important;
  overflow: hidden;
  width: 198px !important;
}

#match-center .spmatch-title {
    background: #b80002;
    background: -moz-linear-gradient(top,  #b80002 0%, #810004 100%, #810004 100%, #810004 100%, #810004 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b80002), color-stop(100%,#810004), color-stop(100%,#810004), color-stop(100%,#810004), color-stop(100%,#810004));
    background: -webkit-linear-gradient(top,  #b80002 0%,#810004 100%,#810004 100%,#810004 100%,#810004 100%);
    background: -o-linear-gradient(top,  #b80002 0%,#810004 100%,#810004 100%,#810004 100%,#810004 100%);
    background: -ms-linear-gradient(top,  #b80002 0%,#810004 100%,#810004 100%,#810004 100%,#810004 100%);
    background: linear-gradient(to bottom,  #b80002 0%,#810004 100%,#810004 100%,#810004 100%,#810004 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b80002', endColorstr='#810004',GradientType=0 );
    border-radius: 2px 2px 0 0;
    color: #FFFFFF;
    display: block !important;
    float: left;
    height: 12px;
    line-height: 13px;
    padding: 2px 4px;
    width: 193px;
}
#match-center .spdate {
  float: left;
  font-size: 10px;
  text-transform: uppercase;
}


#match-center .sp-match-link {
    float: right;
    line-height: 11px;
    margin-right: 6px;
}

#match-center .sp-match-link.teamslink {
  margin: 0;
}

#match-center .sp-match-link a {
  color: #FFFFFF;
  font-size: 9px;
  text-decoration: none;
  text-transform: uppercase;
}
#match-center .sptime, .spvenue {
    display: none;
    visibility: hidden;
}


#match-center .spteams {
  color: #0065A4;
  display: block !important;
  float: left;
  font-size: 12px;
  margin-left: 5px;
  padding: 1px 10px 2px 5px;
  visibility: visible !important;
  width: 115px;
}

#match-center .spteam1, #match-center .spteam2
 {
  float: left;
  height: 10px;
  line-height: 13px;
}

#match-center .spversus {
  color: #000000;
  float: left;
  font-family: 'DINBold',Arial,Verdana,sans-serif;
  font-size: 9px;
  font-weight: normal;
  height: 9px;
  margin: 1px 0;
  text-align: right;
  width: 172px;
}

#match-center #sblock4_wrapper .livenow {
  color: green;
  font-family: 'DINBold',Arial,Verdana,sans-serif;
  font-weight: normal;
  font-size: 10px;
}

#match-center .team1name, #match-center .team2name {
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 125px;
}

#match-center .spteam2 {
    margin: 6px 0 0;
}

#match-center .spscore {
  color: #0065A4;
  height: 18px;
  margin: 19px 0 0 120px;
  padding: 0 0 0 10px;
  position: absolute;
  text-align: right;
  width: 60px;
}

#match-center .team1score, .team2score {
  float: left;
  font-size: 13px;
  color: #000000 !important;
}

#match-center .team1score {
  margin: 2px 0 1px;
}

#match-center .team2score {
    margin: 13px 0 0;
}
#match-center #sp-comp-links {
    display: inline !important;
    float: right;
    margin: 4px 0 0;
    width: 78px;
}

#match-center #sp-comp-links a {
    background: #b80002;
    background: -moz-linear-gradient(top,  #b80002 0%, #810004 100%, #810004 100%, #810004 100%, #810004 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b80002), color-stop(100%,#810004), color-stop(100%,#810004), color-stop(100%,#810004), color-stop(100%,#810004));
    background: -webkit-linear-gradient(top,  #b80002 0%,#810004 100%,#810004 100%,#810004 100%,#810004 100%);
    background: -o-linear-gradient(top,  #b80002 0%,#810004 100%,#810004 100%,#810004 100%,#810004 100%);
    background: -ms-linear-gradient(top,  #b80002 0%,#810004 100%,#810004 100%,#810004 100%,#810004 100%);
    background: linear-gradient(to bottom,  #b80002 0%,#810004 100%,#810004 100%,#810004 100%,#810004 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b80002', endColorstr='#810004',GradientType=0 );

    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    float: left;
    font-size: 10px;
    height: 19px;
    line-height: 20px;
    margin: 3px 0;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 78px;
}
#match-center .scoredivider {
    color: #000000 !important;
    display: none;
    font-size: 9px !important;
    font-weight: bold !important;
    text-align: right;
    visibility: visible;
    width: 50px;
    margin-bottom: 1px;
}
#match-center #spprev {
    background: url("../images/arrow_sprite_edfl.png") no-repeat scroll 0 -216px transparent;
    cursor: pointer;
    display: inline;
    float: left;
    height: 71px;
    margin-right: 5px;
    margin-top: 6px;
    width: 18px;
}
#match-center #spnext {
    background: url("../images/arrow_sprite_edfl.png") no-repeat scroll 0 -72px transparent;
    cursor: pointer;
    display: inline;
    float: left;
    height: 71px;
    margin-left: 5px;
    margin-top: 6px;
    width: 18px;
}
#match-center #spprev:hover { background: url("../images/arrow_sprite_edfl.png") no-repeat scroll 0 -144px transparent;}
#match-center #spnext:hover { background: url("../images/arrow_sprite_edfl.png") no-repeat scroll 0 0px transparent;}
#match-center .matchdate .livenow {
    color: #008800;
    display: none;
    font-weight: bold;
}
#match-center .spscore .livescore {
    display: block !important;
}
#match-center #match-center-top select {
    float: right;
    margin-top: -3px;
}

#match-center #sblock1_dropdown {
    display: inline;
    margin-right: 8px;
    margin-top: 8px;
}
#match-center #comp-title {
  
}
#match-center .spscore span {
    float: right;
    font-family: 'DINBold',Arial,Verdana,sans-serif;
    text-align: right;
}
#match-center .spmatchname {
    display: none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 #match-center .team1score {
margin: 4px 0 0;
}
#match-center .spversus {
  color: #000000;
  float: left;
  font-family: 'DINBold',Arial,Verdana,sans-serif;
  font-size: 9px;
  font-weight: normal;
  height: 9px;
  margin: 1px 0;
  text-align: right;
  width: 172px;
}
#match-center .spteam2 {
margin: 6px 0 0;
line-height: 16px;
}
#match-center .team2score {
margin: 7px 0 0;
}
}
